标题

Autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et dolore feugait

centos7.5安装sqlite3.8.3

在使用django创建app的时候,提示sqlite版本低,需要使用sqlite3.8.3及以上版本,接下来,就按照sqlite3.8.3.
1、先到https://www.sqlite.org/cgi/src/taglist,找到目标版本的下载资源,找到下载地址:https://www.sqlite.org/cgi/src/tarball/e816dd92/SQLite-e816dd92.tar.gz
2、切换到/web/eoair/download目录,下载:
wget https://www.sqlite.org/cgi/src/tarball/e816dd92/SQLite-e816dd92.tar.gz
3、下载完成后,解压:
tar zxvf SQLite-e816dd92.tar.gz
4、解压完成后,进入解压生成的目录下
cd SQLite-e816dd92
5、接下来,依次执行:
./configure
make
make install
yum install sqlite-devel
即可完成安装
6、测试
输入sqlite3 即可启动;
并显示出版本信息;
输入.quit即可退出;
sdlqzql

发表评论